1
0 3
0 38 3
0 38 6
22
20
21
36
28
30
1 20 5
53
44
43
46
41
2 32 8
65
66
76
60
64
79
67
63
1 37 3
3 34 9
86
91
96
82
98
84
99
80
88
4 36 7
9
17
12
14
5
18
2
5 20 6
47
50
57
48
56
52
2 25 3
6 38 5
26
33
39
23
32
7 20 3
54
55
42
8 32 2
68
75
